@import url('https://fonts.googleapis.com/css?family=Montserrat:400|EB+Garamond:400&display=swap');#nwWebsite{background-color: rgb(212, 200, 203);}#nwWrapper{background-color: rgb(255, 255, 255);}#nwNavTop li ul, #nwNavSide li ul{background-color: rgb(212, 200, 203);}#nwMobileNav{background-color: rgba(255, 255, 255, 0.5);}#nwWebsite .mm-menu{background-color: rgb(212, 200, 203);}#nwContent{background-color: rgb(255, 255, 255);}#nwWebsite button, #nwWebsite input.button, #nwWebsite .btn, #nwWebsite .nwButton, #nwWebsite .btn.btn-primary{background-color: rgb(142, 114, 124);}#nwWebsite, #nwContent, #nwWebsite .column:not(.zero), #nwContent p{font-size: 0.8rem;font-family: Montserrat;font-weight: 400;}#nwWebsite .nwNav li, #nwWebsite .nwNav li a{color: rgb(142, 114, 124);font-size: 1rem;font-family: EB Garamond;font-weight: 400;}#nwWebsite #nwMobileNav, #headerBarLinks a::before{color: rgb(142, 114, 124);}#nwWebsite .mm-menu{color: rgb(255, 255, 255);font-size: 1.2rem;font-family: EB Garamond;font-weight: 400;}#nwContent h1{color: rgb(142, 114, 124);font-size: 2rem;font-family: EB Garamond;font-weight: 400;}#nwContent h2{color: rgb(142, 114, 124);font-size: 2rem;font-family: EB Garamond;font-weight: 400;}#nwContent h3{font-size: 0.9rem;font-family: EB Garamond;font-weight: 400;}#nwWebsite .nwNav li a {
	text-transform: lowercase;
}
#nwLogo {
	padding-bottom: 1rem;
}
#nwBranding > .nwContainer {
	position: relative;
}
#nwBranding > .nwContainer::after {
	content: "";
	display: block;
	margin: auto;
	padding: 0;
	max-width: 500px;
	height: 1px;
	background: rgba(142,114,124,0.5);
	opacity: 0;
	animation-name: logoLine;
	animation-delay: 1s;
	animation-duration: 1.5s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	animation-timing-function: ease;
}
@keyframes logoLine{
	from {width: 0; opacity: 0;}
	to {width: 100%; opacity: 1;}
}
@media (max-width: 699px) {
 #nwBranding > .nwContainer::after {
	max-width: 200px;
 }
}

#nwStage::after { /* gold line */
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	height: 3px;
	background: #93724f;
	background: linear-gradient(to right, #93724f 0%,#cdb384 22%,#bca278 36%,#cdb384 50%,#93724f 68%,#cdb384 85%,#bca278 91%,#cdb384 100%);
}

#nwContent h1, 
#nwContent h2 {
	letter-spacing: 0.1em;
	line-height: 1;
}
#nwContent h3 {
	text-transform: uppercase;
	letter-spacing: 0.15em;
	padding-bottom: 1em;
}
@media (max-width: 699px) {#nwLogo {width: 250px;}}